.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1em;
font-weight: normal;
padding:2px;
}
.form .req {
color: #03203A;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 70%;
}
.flabel {
vertical-align: text-top;
width: 30%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_EmailForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c996.component_Misc_EmailForm {
 } .form .fheading{color:#00B1B0;font-size:24px;font:700 1.3em "Open Sans",Arial,sans-serif;}.flabel{width:50%;margin:5px 0 5px 0;font-size:16px;}td.felement input{width:80%;margin:5px 0 5px 0;padding:2px;}td.felement textarea{width:80%; }td.felement input[type="radio"] {width: 16px;}td.felement input[type="checkbox"] {width: 16px;}#form_heading_996_1 td{font-size: 13px;font-style:italic;color:#666;border-top:none;}#form_heading_996_3 td{font-size: 14px;color:#666;border-top:none;padding-bottom:10px!important;}#form_heading_996_6 td{font-size: 14px;color:#666;border-top:none;padding-bottom:10px!important;}#form_heading_996_7 td{font-size: 16px;color:#666;border-top:none;}#form_heading_996_8 td{font-size: 16px;color:#666;border-top:none;}#form_heading_996_9 td{font-size: 14px;margin-top:10px;padding-bottom:10px!important;padding-top:10px!important;}#form_996_q17.form_question td.felement tr,#form_996_q18.form_question td.felement tr,#form_996_q22.form_question td.felement tr,#form_996_q24.form_question td.felement tr,#form_996_q26.form_question td.felement tr,#form_996_q27.form_question td.felement tr,#form_996_q28.form_question td.felement tr,#form_996_q29.form_question td.felement tr,#form_996_q30.form_question td.felement tr,#form_996_q32.form_question td.felement tr,#form_996_q35.form_question td.felement tr,#form_996_q36.form_question td.felement tr,#form_996_q37.form_question td.felement tr,#form_996_q38.form_question td.felement tr,#form_996_q39.form_question td.felement tr,#form_996_q40.form_question td.felement tr,#form_996_q41.form_question td.felement tr{display:inline-block;margin-right:20px;} 
